/*     146333 : 타이틀 텍스트      */
.title__146333__ {font-size:0; padding-top:40px;}
.title__146333__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146333__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146333__.style_top p {padding-top:10px}
.title__146333__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146333__.style_right p {padding-right:14px}
.title__146333__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146333__.style_bottom p {padding-bottom:12px}
.title__146333__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146333__.style_left p {padding-left:14px}
.title__146333__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146333__.style_circle1 p {padding-left:18px}
.title__146333__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146333__.style_circle2 p {padding-left:18px}
.title__146333__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146333__ p {font-size:62px; padding-top:40px;}
	.title__146333__.style_top p:before {width:24px}
	.title__146333__.style_right p:before {height:24px}
	.title__146333__.style_bottom p:before {width:24px}
	.title__146333__.style_left p:before {height:24px}
}

/*     146334 : 한줄 텍스트      */
.text__146334__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__146334__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__146334__ p {font-size:20px}
}

/*     146335 : 타이틀 텍스트      */
.title__146335__ {font-size:0;padding-top:80px;}
.title__146335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146335__.style_top p {padding-top:10px}
.title__146335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146335__.style_right p {padding-right:14px}
.title__146335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146335__.style_bottom p {padding-bottom:12px}
.title__146335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146335__.style_left p {padding-left:14px}
.title__146335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146335__.style_circle1 p {padding-left:18px}
.title__146335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146335__.style_circle2 p {padding-left:18px}
.title__146335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146335__ p {font-size:35px;}
	.title__146335__.style_top p:before {width:20px}
	.title__146335__.style_right p:before {height:20px}
	.title__146335__.style_bottom p:before {width:20px}
	.title__146335__.style_left p:before {height:20px}
}

/*     146339 : 타이틀 텍스트      */
.title__146339__ {font-size:0}
.title__146339__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146339__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146339__.style_top p {padding-top:10px}
.title__146339__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146339__.style_right p {padding-right:14px}
.title__146339__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146339__.style_bottom p {padding-bottom:12px}
.title__146339__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146339__.style_left p {padding-left:14px}
.title__146339__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146339__.style_circle1 p {padding-left:18px}
.title__146339__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146339__.style_circle2 p {padding-left:18px}
.title__146339__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146339__ p {font-size:24px}
	.title__146339__.style_top p:before {width:24px}
	.title__146339__.style_right p:before {height:24px}
	.title__146339__.style_bottom p:before {width:24px}
	.title__146339__.style_left p:before {height:24px}
}

/*     146359 : 이미지 (비율형)      */
.img_ratio__146359__ {max-width:100%;vertical-align:top}
.img_ratio__146359__ * {box-sizing:border-box}
.img_ratio__146359__ a {display:block;vertical-align:top}
.img_ratio__146359__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146359__ img {width:auto}
}

/*     146365 : 공백      */
.solid_line__146365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__146365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146365__ {height:0px}
}

/*     146366 : 타이틀 텍스트      */
.title__146366__ {font-size:0}
.title__146366__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146366__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146366__.style_top p {padding-top:10px}
.title__146366__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146366__.style_right p {padding-right:14px}
.title__146366__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146366__.style_bottom p {padding-bottom:12px}
.title__146366__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146366__.style_left p {padding-left:14px}
.title__146366__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146366__.style_circle1 p {padding-left:18px}
.title__146366__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146366__.style_circle2 p {padding-left:18px}
.title__146366__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146366__ p {font-size:28px}
	.title__146366__.style_top p:before {width:28px}
	.title__146366__.style_right p:before {height:28px}
	.title__146366__.style_bottom p:before {width:28px}
	.title__146366__.style_left p:before {height:28px}
}

/*     146387 : 이미지 (비율형)      */
.img_ratio__146387__ {max-width:100%;vertical-align:top}
.img_ratio__146387__ * {box-sizing:border-box}
.img_ratio__146387__ a {display:block;vertical-align:top}
.img_ratio__146387__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146387__ img {width:auto}
}

